/* CSS to style checklists for username and password fields */
.fieldstatus {
    display: block;
/*     float: right; */
    margin: 0 335px 0 0;
    position: relative;
    border: 1px solid #336699;
    color: #0000000;
    padding: 4px 10px;
	width: 270px;
	background-color: #DDEEFF;
}
.fieldstatus ul {
/*     margin-left: 15px; */
}

@media (max-width: 991px) {
	.fieldstatus:before {
	    border-color: transparent #336699 transparent transparent;
	    border-style: solid;
	    border-width: 10px 11px;
	    content: " ";
	    display: block;
	    height: 0;
	    left: 16px;
	    position: absolute;
	    top: -22px;
	    width: 0;
	    transform: rotate(90deg);
	}
	.fieldstatus:after {
	    border-color: transparent #DDEEFF transparent transparent;
	    border-style: solid;
	    border-width: 9px 10px;
	    display: block;
	    height: 0;
	    left: 17px;
	    position: absolute;
	    top: -19px;
	    width: 0;
	    content: " ";
	    transform: rotate(90deg);
	}
}
@media (min-width: 992px) {
	.fieldstatus:before {
	    border-color: transparent #336699 transparent transparent;
	    border-style: solid;
	    border-width: 10px 11px;
	    content: " ";
	    display: block;
	    height: 0;
	    left: -22px;
	    position: absolute;
	    top: 3px;
	    width: 0;
	}
	.fieldstatus:after {
	    border-color: transparent #DDEEFF transparent transparent;
	    border-style: solid;
	    border-width: 9px 10px;
	    display: block;
	    height: 0;
	    left: -20px;
	    position: absolute;
	    top: 4px;
	    width: 0;
	    content: " ";
	}
}
.fieldstatus:before, x:-moz-any-link {
    display: none;
}
.fieldstatus:before, x:-moz-any-link, x:default {
    display: block;
}
.fieldstatus:after, x:-moz-any-link {
    display: none;
}
.fieldstatus:after, x:-moz-any-link, x:default {
    display: block;
}
li.pass {
    list-style-image: url("../images/check.gif");
}
li.fail {
    list-style-image: url("../images/x.gif");
}
